## libapache2-reload-perl 0.11

=== debian/changelog ===
libapache2-reload-perl (0.11-2) unstable; urgency=low

  * Override home directory (Closes: #609402)
  * Adding debian/clean file to clean up generated files
  * Updated copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 10 Jan 2011 16:27:28 +0000

libapache2-reload-perl (0.11-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/copyright: point to /usr/share/common-licenses/Apache-2.0 instead
    of including the full text of the Apache 2.0 license.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Make short description a noun phrase.
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

  [ Nicholas Bamber ]
  * Added myself to uploaders 
  * New upstream release
  * echo '3.0 (quilt)' > debian/source/format
  * Added patch for spelling mistake
  * Upped debhelper dependency to 7.0.50~ for overrides
  * Modernized build rules

  [ gregor herrmann ]
  * debian/rules: run configure and tests as user www-data.

  [ Nicholas Bamber ]
  * Removed Breaks/Replaces clauses from control
  * Removed versioned dependency on perl
  * Refreshed copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 23 Oct 2010 20:38:02 +0100

libapache2-reload-perl (0.10-2) unstable; urgency=low

  * debian/control: add forgotten Conflicts/Replaces: libapache2-mod-perl2 (<<
    2.0.4~rc1).

 -- Damyan Ivanov <dmn@debian.org>  Thu, 08 May 2008 13:20:39 +0300

libapache2-reload-perl (0.10-1) unstable; urgency=low

  * Initial Release. Closes: #475151

 -- Damyan Ivanov <dmn@debian.org>  Thu, 08 May 2008 10:01:58 +0300
