=== debian/rules ===
#!/usr/bin/make -f

PKG  := $(shell dh_listpackages)
TMP  := $(CURDIR)/debian/$(PKG)
BUILDHOME := $(CURDIR)/debian/build

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf $(BUILDHOME)

override_dh_auto_configure:
	APACHE_TEST_HTTPD=/usr/sbin/apache2 \
		APACHE_TEST_APXS=/usr/bin/apxs2 \
		APACHE_TEST_USER=www-data \
		dh_auto_configure

override_dh_auto_test:
	mkdir -p $(BUILDHOME)
	APACHE_TEST_HTTPD=/usr/sbin/apache2 \
		APACHE_TEST_APXS=/usr/bin/apxs2 \
		APACHE_TEST_USER=www-data \
		HOME=$(BUILDHOME) \
		dh_auto_test

override_dh_auto_install:
	dh_auto_install
	rm -rv $(TMP)/usr/share/perl5/Apache
	rm -v $(TMP)/usr/share/man/man3/Apache::Reload.3pm
