## libapache2-reload-perl 0.12

=== debian/changelog ===
libapache2-reload-perl (0.12-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Apache 2.4 transition:
    - debian/control: build-depend on apache2-dev
    - add a minimal debian/apache2.conf and use it in debian/rules for the
      test suite
    Closes: #666799
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jun 2013 17:30:52 +0200

libapache2-reload-perl (0.12-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Jun 2012 18:34:35 +0200
