=== debian/control ===
Source: libapache2-reload-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 apache2-dev,
 libapache2-mod-perl2,
 libapache2-mod-perl2-dev
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Apache-Reload/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapache2-reload-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapache2-reload-perl.git

Package: libapache2-reload-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libapache2-mod-perl2
Description: module for reloading Perl modules when changed on disk
 Apache2::Reload reloads modules that change on the disk.
 .
 When Perl pulls a file via "require", it stores the filename in the global
 hash %INC. The next time Perl tries to "require" the same file, it sees the
 file in %INC and does not reload from disk. This module's handler can be
 configured to iterate over the modules in %INC and reload those that have
 changed on disk. It can also monitor only specific modules that have
 registered themselves with Apache2::Reload. It is possible to trigger the
 check only when a special touch-file has been modified, minimizing the number
 of stat() calls per request.
