=== debian/rules ===
#!/usr/bin/make -f

PKG  := $(shell dh_listpackages)
TMP  := $(CURDIR)/debian/$(PKG)
BUILDHOME := $(CURDIR)/debian/build

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf $(BUILDHOME)
	rm -rf $(CURDIR)/t/logs

override_dh_auto_test:
	mkdir -p $(BUILDHOME)
	mkdir -p $(CURDIR)/t/logs
	APACHE_TEST_EXTRA_ARGS="-httpd_conf $(CURDIR)/debian/apache2.conf" \
		HOME=$(BUILDHOME) \
		dh_auto_test

override_dh_auto_install:
	dh_auto_install
	rm -rv $(TMP)/usr/share/perl5/Apache
	rm -v $(TMP)/usr/share/man/man3/Apache::Reload.3pm
