## libapache2-reload-perl 0.13

=== debian/changelog ===
libapache2-reload-perl (0.13-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Mark package as autopkgtest-able. (LP: #1677889)
  * Declare compliance with Debian Policy 3.9.8.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Declare compliance with policy 4.2.1
  * debian/copyright: use https link
  * Bump debhelper compat to 10
  * Add spelling.patch (reported)
  * Improve autopkgtest using custom test

 -- Xavier Guimard <yadd@debian.org>  Fri, 31 Aug 2018 09:39:27 +0200

libapache2-reload-perl (0.13-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Drop 0002-Fix-reload.t-as-per-r1565579.-Reported-in-CPAN-RT-96.patch
    which was taken from upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Dec 2015 19:33:26 +0100

libapache2-reload-perl (0.12-3) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.
  * Add patch from mod_perl upstream to fix build failure with Perl 5.20.
    Thanks to Niko Tyni for digging out the patch. (Closes: #754999)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Jul 2014 23:52:00 +0200
