=== debian/watch ===
version=3
https://metacpan.org/release/Apache-Reload   .*/Apache-Reload-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
