## libapache2-reload-perl 0.14

=== debian/changelog ===
libapache2-reload-perl (0.14-1) unstable; urgency=medium

  * Import upstream version 0.14.
  * Drop spelling.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Sep 2023 18:38:48 +0200

libapache2-reload-perl (0.13-5) unstable; urgency=medium

  * Fix clean target.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Aug 2023 02:53:20 +0200

libapache2-reload-perl (0.13-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Jenkins ]
  * Update standards version to 4.6.0, no changes needed.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 16:32:04 +0100

libapache2-reload-perl (0.13-3) unstable; urgency=medium

  * Simplify autopkgtest-pkg-perl override.
  * Update debian/tests/control to match the one generated by autodep8.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Sep 2019 21:19:46 +0200
