=== debian/control ===
--- 
+++ 
@@ -3,21 +3,23 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     apache2-dev,
-                     libapache2-mod-perl2,
-                     libapache2-mod-perl2-dev
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: apache2-dev,
+                     libapache2-mod-perl2 <!nocheck>,
+                     libapache2-mod-perl2-dev,
+                     perl
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache2-reload-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache2-reload-perl.git
 Homepage: https://metacpan.org/release/Apache-Reload
+Rules-Requires-Root: no
 
 Package: libapache2-reload-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libapache2-mod-perl2
 Description: module for reloading Perl modules when changed on disk
  Apache2::Reload reloads modules that change on the disk.
