=== debian/rules ===
--- 
+++ 
@@ -23,5 +23,3 @@
 	dh_auto_install
 	rm -rv $(TMP)/usr/share/perl5/Apache
 	rm -v $(TMP)/usr/share/man/man3/Apache::Reload.3pm
-
-
