=== debian/watch ===
version=4
https://metacpan.org/release/Apache-Reload   .*/Apache-Reload-v?@ANY_VERSION@@ARCHIVE_EXT@$
